First Call Horns Won't Work in Kontakt 5.6.8

It is a known problem that some users attempting to run First Call Horns in Kontakt 5.6.8 are experiencing issues.  Simply update Kontakt to version 5.7, which includes a fix for this issue!

If you have an older version of First Call Horns (Kontakt Player 1 or 2), please contact Customer Service with your serial number to receive a version upgraded for Kontakt 5.